/*
                         Endeavour Options Window
 */

#ifndef OPTIONS_WIN_H
#define OPTIONS_WIN_H

#include <gtk/gtk.h>
#include "edv_types.h"
#include "edv_generic_options_win.h"


extern void EDVOptionsWindowSelectTab(
	edv_gen_opt_win_struct *optwin, const gchar *tab_name
);
extern edv_gen_opt_win_struct *EDVCreateOptionsWindow(
	edv_core_struct *core
);


#endif	/* OPTIONS_WIN_H */
